{
	"groups": [{
			"keys": "start_btn_png,start_btn_gray_png,ruleBtn_png,recordbtn_png,rankBtn_png,optionBtn_png,e4_png,e3_png,e2_png,e1_png,文案_png",
			"name": "start"
		},
		{
			"keys": "X-1_png,prizeBg_png,line2_png,line_png",
			"name": "options"
		},
		{
			"keys": "alertbg_png",
			"name": "alert"
		},
		{
			"keys": "PrizePanelX_png,prizePanelUseBtn_png,prizePanelbg_png",
			"name": "prize"
		},
		{
			"keys": "userItemBg_png,rankTitle_png,num3_png,num2_png,num1_png,dog_png,commonPanelBg_png,closeBtn_png,bottomLine_png",
			"name": "rank"
		},
		{
			"keys": "X_png,ruleBg_png",
			"name": "rule"
		},
		{
			"keys": "bg_png,progress_png",
			"name": "waiting"
		},
		{
			"keys": "+1_png,playscenebg_jpg",
			"name": "play"
		},
		{
			"keys": "gameOverTitle_png,gameOverCloseBtn_png,gameOverBg_png,againBtn_png",
			"name": "noprize"
		}
	],
	"resources": [{
			"url": "assets/alert/alertbg.png",
			"type": "image",
			"name": "alertbg_png"
		},
		{
			"url": "assets/option/X-1.png",
			"type": "image",
			"name": "X-1_png"
		},
		{
			"url": "assets/option/line.png",
			"type": "image",
			"name": "line_png"
		},
		{
			"url": "assets/option/line2.png",
			"type": "image",
			"name": "line2_png"
		},
		{
			"url": "assets/option/prizeBg.png",
			"type": "image",
			"name": "prizeBg_png"
		},
		{
			"url": "assets/prize/PrizePanelX.png",
			"type": "image",
			"name": "PrizePanelX_png"
		},
		{
			"url": "assets/prize/prizePanelUseBtn.png",
			"type": "image",
			"name": "prizePanelUseBtn_png"
		},
		{
			"url": "assets/prize/prizePanelbg.png",
			"type": "image",
			"name": "prizePanelbg_png"
		},
		{
			"url": "assets/rank/bottomLine.png",
			"type": "image",
			"name": "bottomLine_png"
		},
		{
			"url": "assets/rank/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/rank/commonPanelBg.png",
			"type": "image",
			"name": "commonPanelBg_png"
		},
		{
			"url": "assets/rank/dog.png",
			"type": "image",
			"name": "dog_png"
		},
		{
			"url": "assets/rank/num1.png",
			"type": "image",
			"name": "num1_png"
		},
		{
			"url": "assets/rank/num2.png",
			"type": "image",
			"name": "num2_png"
		},
		{
			"url": "assets/rank/num3.png",
			"type": "image",
			"name": "num3_png"
		},
		{
			"url": "assets/rank/rankTitle.png",
			"type": "image",
			"name": "rankTitle_png"
		},
		{
			"url": "assets/rank/userItemBg.png",
			"type": "image",
			"name": "userItemBg_png"
		},
		{
			"url": "assets/rule/X.png",
			"type": "image",
			"name": "X_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/waiting/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/waiting/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/startScene/e1.png",
			"type": "image",
			"name": "e1_png"
		},
		{
			"url": "assets/startScene/e2.png",
			"type": "image",
			"name": "e2_png"
		},
		{
			"url": "assets/startScene/e3.png",
			"type": "image",
			"name": "e3_png"
		},
		{
			"url": "assets/startScene/e4.png",
			"type": "image",
			"name": "e4_png"
		},
		{
			"url": "assets/startScene/optionBtn.png",
			"type": "image",
			"name": "optionBtn_png"
		},
		{
			"url": "assets/startScene/rankBtn.png",
			"type": "image",
			"name": "rankBtn_png"
		},
		{
			"url": "assets/startScene/recordbtn.png",
			"type": "image",
			"name": "recordbtn_png"
		},
		{
			"url": "assets/startScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/startScene/start_btn.png",
			"type": "image",
			"name": "start_btn_png"
		},
		{
			"url": "assets/startScene/start_btn_gray.png",
			"type": "image",
			"name": "start_btn_gray_png"
		},
		{
			"url": "assets/playscene/+1.png",
			"type": "image",
			"name": "+1_png"
		},
		{
			"url": "assets/gameover/againBtn.png",
			"type": "image",
			"name": "againBtn_png"
		},
		{
			"url": "assets/gameover/gameOverBg.png",
			"type": "image",
			"name": "gameOverBg_png"
		},
		{
			"url": "assets/gameover/gameOverCloseBtn.png",
			"type": "image",
			"name": "gameOverCloseBtn_png"
		},
		{
			"url": "assets/gameover/gameOverTitle.png",
			"type": "image",
			"name": "gameOverTitle_png"
		},
		{
			"url": "assets/playscenebg.jpg",
			"type": "image",
			"name": "playscenebg_jpg"
		},
		{
			"url": "assets/startScene/文案.png",
			"type": "image",
			"name": "文案_png"
		}
	]
}